RubyGems Navigation menu

eth-patched 0.4.15

Library to build, parse, and sign Ethereum transactions.

Versions:

  1. 0.4.15 - October 07, 2021 (20 KB)
  2. 0.4.14 - September 30, 2021 (16 KB)
  3. 0.4.13 - September 23, 2021 (16 KB)

Runtime Dependencies (5):

  • ffi ~> 1.15
  • keccak ~> 1.2
  • money-tree ~> 0.10
  • rlp ~> 0.7
  • scrypt ~> 3.0
  • Development Dependencies (4):

  • bundler ~> 2.2
  • pry ~> 0.14
  • rake ~> 13.0
  • rspec ~> 3.10
  • Owners:

    Pushed by:

    Authors:

    • Steve Ellis, Afri Schoedon

    SHA 256 checksum:

    575fffd60150fb642ac9f489243784184ae90813a859160b9b1300e913bf124b

    Total downloads 3,323

    For this version 1,346

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2, < 4.0

    Links: